/* Localized versions of Info.plist keys */

CFBundleName = "Chicken of the VNC";
CFBundleShortVersionString = "2.0b4";
CFBundleGetInfoString = "Chicken of the VNC versione 2.0b4, Copyright 2002-2006 Geekspiff.";
NSHumanReadableCopyright = "Copyright 2002-2006 Geekspiff.";
